.nav {width: auto; float: right;  margin:65px 0 0 0; /*position:relative;display:inline-block;*/ }
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:14px; font-weight:600;color:#000;padding:0px 10px; margin:0 0 0 1px; height:55px; line-height:55px;text-decoration:none; text-transform:uppercase;}
.nav-item > a:hover, .nav-item > a.active { color:#DB0B12; height:55px; line-height:55px; text-decoration:none; border-bottom:5px solid #DB0B12}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:-521px; background:#FFF;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:940px; z-index:110;  padding:0; border:1px solid #EEE;}


.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#000; height: auto; line-height:20px; border-bottom: none; font-weight:normal; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#03A7F1;}

.nav-sm-mo { float:left;}
.nav-sm-mo h3 { float:left; width:100%; text-align:left; color:#FFF; background:#043775; font-weight:600; font-size:13px; line-height:20px; margin:15px 0; padding:7px 15px; text-transform:uppercase;}
.nav-sm-mo ul { float:left; width:100%; list-style:none; margin:0 0 10px 0; padding:0;}
.nav-sm-mo ul li { float:left; width:100%; margin:0; padding:0;}
.nav-sm-mo ul li a { font-size:13px; text-align:left;  color:#000; line-height:20px; font-weight:500; margin:0; padding:6px 15px; text-transform:capitalize; }
.nav-sm-mo ul li a:hover { color:#FFF; background:#DB0B12;}

/* Mobile navigation */


.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;
top:0;right:0;background:#043775 url(../images/nav.png) no-repeat right 10px center;background-size:35px;height:45px;width:100%; border-bottom: 1px solid #022857;}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {position:absolute;top:0;right:0;display:none; background:#043775;height:40px;
width:40px;cursor:pointer;}
.nav-click i {display:block;height:40px;width:40px;background:url(../images/drop.png) no-repeat center center;
	background-size:20px;}
.nav-click:hover {background-color:#DB0B12;}
.nav-rotate {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}





@media only screen and ( min-width: 1299px) and (max-width: 2399px) {
	
.nav {width: auto; float: right;  margin:90px 0 0 0; /*position:relative;display:inline-block;*/ }
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:15px; font-weight:600;color:#000;padding:0px 15px; margin:0 0 0 1px; height:55px; line-height:55px;text-decoration:none; text-transform:uppercase;}
.nav-item > a:hover, .nav-item > a.active { color:#DB0B12; height:55px; line-height:55px; text-decoration:none; border-bottom:5px solid #DB0B12}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:-659px; background:#FFF;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:1140px; z-index:110;  padding:0; border:1px solid #EEE;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#000; height: auto; line-height:20px; border-bottom: none; font-weight:normal; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#03A7F1;}

.nav-sm-mo { float:left;}
.nav-sm-mo h3 { float:left; width:100%; text-align:left; color:#FFF; background:#043775; font-weight:600; font-size:14px; line-height:25px; margin:15px 0; padding:7px 15px; text-transform:uppercase;}
.nav-sm-mo ul { float:left; width:100%; list-style:none; margin:0 0 15px 0; padding:0;}
.nav-sm-mo ul li { float:left; width:100%; margin:0; padding:0;}
.nav-sm-mo ul li a { font-size:14px; text-align:left;  color:#000; line-height:20px; font-weight:500; margin:0; padding:7px 15px; text-transform:capitalize; }
.nav-sm-mo ul li a:hover { color:#FFF; background:#DB0B12;}

}



/* Portrait tablet to landscape and desktop */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

.nav {width: auto; float: right;  margin:35px 0 0 0; /*position:relative;display:inline-block;*/ }
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:12px; font-weight:600;color:#000;padding:0px 9px; margin:0 0 0 1px; height:55px; line-height:55px;text-decoration:none; text-transform:uppercase;}
.nav-item > a:hover, .nav-item > a.active { color:#DB0B12; height:55px; line-height:55px; text-decoration:none; border-bottom:5px solid #DB0B12}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:-360px; background:#FFF;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:720px; z-index:110;  padding:0; border:1px solid #EEE;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#000; height: auto; line-height:20px; border-bottom: none; font-weight:normal; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#03A7F1;}

.nav-sm-mo { float:left;}
.nav-sm-mo h3 { float:left; width:100%; text-align:left; color:#FFF; background:#043775; font-weight:600; font-size:12px; line-height:18px; margin:15px 0; padding:5px 15px; text-transform:uppercase;}
.nav-sm-mo ul { float:left; width:100%; list-style:none; margin:0 0 10px 0; padding:0;}
.nav-sm-mo ul li { float:left; width:100%; margin:0; padding:0;}
.nav-sm-mo ul li a { font-size:12px; text-align:left;  color:#000; line-height:18px; font-weight:500; margin:0; padding:5px 15px; text-transform:capitalize; }
.nav-sm-mo ul li a:hover { color:#FFF; background:#DB0B12;}
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 767px) {

.nav-mobile {display:block; position:absolute; }
.nav {width:100%;padding:45px 0 0;  text-transform:capitalize; margin:0; top:0; right:0; position:fixed; z-index:120; background:none;}
.nav-list {display:none; margin:0px; background:#F4F4F4; }
.nav-item {width:100%;float:none; border-bottom:1px solid #FFF; border-left:none; border-right:none;}
.nav-item > a { font-size:15px; font-weight:500; color:#000; margin:0px 0;padding:0px 10px !important; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; height:40px; line-height:40px; }

.nav-item > a:hover, .nav-item > a.active {background:#DB0B12; color:#FFF; border:none; height:40px; line-height:40px; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
.nav-click {display:block;}
.nav-mobile-open {border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.nav-item:hover .nav-submenu {display:none;}
.nav-submenu {position:static;width:100%; background:none; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:none; box-shadow:none; margin:0; height:300px; overflow-x:hidden; /*scroll overflow along X and Y axis */
          overflow-y:scroll;}
.nav-submenu-item a {display:block; padding:7px 10px 7px 30px; line-height:20px; margin:0px 0; font-size:14px; color:#000; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:none; font-weight:500;}
.nav-submenu-item a:hover { color:#03A7F1; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}

.nav-sm-mo { float:left;}
.nav-sm-mo h3 { float:left; width:100%; text-align:left; color:#FFF; background:#043775; font-weight:600; font-size:14px; line-height:20px; margin:0; padding:7px 15px; text-transform:uppercase;}
.nav-sm-mo ul { float:left; width:100%; list-style:none; margin:0 0 10px 0; padding:0;}
.nav-sm-mo ul li { float:left; width:100%; margin:0; padding:0;}
.nav-sm-mo ul li a { font-size:14px; text-align:left;  color:#000; line-height:20px; font-weight:500; margin:0; padding:6px 15px; text-transform:capitalize; }
.nav-sm-mo ul li a:hover { color:#FFF; background:#DB0B12;}		
}


